{
"id":"klv",
"type":"bible",
"name":"Nasoruan siGot len nasoruan ta Uluveu",
"nameEnglish":"Maskelynes NT",
"hasLemma":false,
"redistributable":true,
"abbr":"klv",
"dir":"ltr",
"lang":"klv",
"country":"Vanuatu",
"countries":["VU"],
"allcountries":["VU"],
"langNameEnglish":"Maskelynes",
"langName":"Maskelynes",
"fontClass":"gentium"
}
